Subject: [Detnet-dp-dt] When did we go for the word deletion?

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Wed, 6 Apr 2016 11:53:28 +0000

Dear all:

Reading to fast I missed that transition. In everything I wrote and presented in the last year or something, I used the term elimination.

I initially got the terminology "frame replication and elimination" from IEEE. In my writings, I adapted it to IETF by using "packet" when talking about IP. "Packet replication and elimination" flows well, probably because it is an alexandrine.

Detnet should probably have a word that means "detnet datagram" or something, regardless if the payload is an L3 packet or an L2 frame.

In any fashion, the term elimination is now used pervasively in our specs associated to replication. Do we really want to replace all with deletion?  I vote no.

Regards,

Pascal